{
  "default_panel": "20230627",
  "panels": {
    "20230627": {
      "description": "Genotyping scheme for Salmonella enterica serovar Paratphi B PG1",
      "kmer": 21,
      "fasta_files": [
	      "paraB.lineage.20230627.probes.fa.gz",
	      "paraB.probe.dtar.20230524.fa.gz",
	      "paraB.probe.invA.20230426.fa.gz"
      ],
      "json_files": {
        "lineage": "paraB.lineage.20230627.json",
        "hierarchy": null
      },
      "reference_genome": "CIP54_115",
      "species_phylo_group": "Salmonella_enterica"
    }
  },
  "species_name": "paratyphiB",
  "version": "20230627"
}
